#lftCol { clear:both; width:225px; float:left; }
#picture { clear:left; height:305px; width:225px; margin:8px 0 0 0; text-align:left; font:12px Verdana; line-height:1.3em; background:url(../images/worship/pews.jpg) bottom center no-repeat; }
#picture p { padding:8px 0 0 4px; }
#rtCol { width:325px; padding:8px 26px 0 0; float:right; }
#picture-cont { float:left; width:225px; margin:0 6px 0 0; }
#sermon-cont { width:100%; }

.subnav { float:left; height:15px; width:106px; margin:12px 0 6px 0; border:solid #ccc 1px; background:#efefef; text-align:center; line-height:15px; font-size:12px; }
.subnav a { display:inline-block; height:100%; width:100%; text-decoration:none; }
.off:hover { border:solid #333 1px; background:#d0d0e2; }
.current { background:#e3e3f7; border:solid #666 1px; font-weight:bold; }
.off a { color:#666; }
#lectionary-btn { margin-left:4px; }

#readings { margin:8px 0; border:solid #999 1px; }
td.rdngLft { padding:3px 6px; width:110px; background:#e3e3f7; text-align:left; font:13px Verdana, Arial, Helvetica, sans-serif; }
td.rdngLft a { display:block; text-decoration:none; }
td.rdngRt a { display:block; padding:3px 3px 3px 6px; font:bold 12px Arial, Helvetica, sans-serif; text-decoration:none; }
td.rdngRt a:hover { background:#ccc; }

#readings td, #weekly-msgs > li > a { border:solid #ccc; border-width:0px 0px 1px 1px; }
td.rdngLft:hover, .off a:hover, #weekly-msgs > li > a:hover {
    background:#d0d0e2;
}

#weekly-msgs {
    border: solid #999 1px;
    list-style: none;
    margin: 4px 4px 4px 0;
    padding: 0 0 4px 0;
    width: 98%;
}

#weekly-msgs > li {
    margin: 0;
    padding: 4px 4px 0;
}

#weekly-msgs > li > a {
    display: block;
    padding: 3px 6px;
}
